Bug 441815 - Document not rendered properly.
Document not rendered properly.
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Kristian Høgsberg
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-04-10 06:56 EDT by Thomas Woerner
Modified: 2009-01-09 01:21 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-09 01:21:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Evince rendering the file (18.07 KB, image/png)
2008-04-10 06:58 EDT, Thomas Woerner
no flags Details
xpdf rendering the file. (53.71 KB, image/png)
2008-04-10 06:59 EDT, Thomas Woerner
no flags Details

  None (edit)
Description Thomas Woerner 2008-04-10 06:56:58 EDT
Description of problem:
Document with embedded font is not rendered correctly.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Go to http://www.ascendercorp.com/ascenderuni.html
2. Click on "View PDF Sample" of "Ascender Uni"
3. Open in evince
Actual results:
Nearly empty page.

Expected results:
Proper rendering of all characters. Use xpdf to see how it should look like.

Additional info:
Comment 1 Thomas Woerner 2008-04-10 06:58:59 EDT
Created attachment 301962 [details]
Evince rendering the file
Comment 2 Thomas Woerner 2008-04-10 06:59:27 EDT
Created attachment 301963 [details]
xpdf rendering the file.
Comment 3 Bug Zapper 2008-11-26 05:27:30 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 4 Bug Zapper 2009-01-09 01:21:49 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.